cc.funkemunky.api.events.impl

## Class TickEvent

- java.lang.Object
- - cc.funkemunky.api.events.AtlasEvent
  - - cc.funkemunky.api.events.impl.TickEvent

    public class TickEvent
    extends AtlasEvent

### Constructor Summary

Constructors
Constructor and Description
`TickEvent()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TickEvent

    public TickEvent()